CESA-2006:0604 Moderate CentOS 3 s390(x) ruby - security update
Posted on: 07/31/2006 09:53 PM

CentOS Errata and Security Advisory 2006:0604

https://rhn.redhat.com/errata/RHSA-2006-0604.html

The following updated files have been uploaded and are currently syncing to the mirrors:

s390:
updates/s390/RPMS/irb-1.6.8-9.EL3.6.s390.rpm
updates/s390/RPMS/ruby-1.6.8-9.EL3.6.s390.rpm
updates/s390/RPMS/ruby-devel-1.6.8-9.EL3.6.s390.rpm
updates/s390/RPMS/ruby-docs-1.6.8-9.EL3.6.s390.rpm
updates/s390/RPMS/ruby-libs-1.6.8-9.EL3.6.s390.rpm
updates/s390/RPMS/ruby-mode-1.6.8-9.EL3.6.s390.rpm
updates/s390/RPMS/ruby-tcltk-1.6.8-9.EL3.6.s390.rpm

s390x:
updates/s390x/RPMS/irb-1.6.8-9.EL3.6.s390x.rpm
updates/s390x/RPMS/ruby-1.6.8-9.EL3.6.s390x.rpm
updates/s390x/RPMS/ruby-devel-1.6.8-9.EL3.6.s390x.rpm
updates/s390x/RPMS/ruby-docs-1.6.8-9.EL3.6.s390x.rpm
updates/s390x/RPMS/ruby-libs-1.6.8-9.EL3.6.s390x.rpm
updates/s390x/RPMS/ruby-mode-1.6.8-9.EL3.6.s390x.rpm
updates/s390x/RPMS/ruby-tcltk-1.6.8-9.EL3.6.s390x.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060604_moderate_centos_3_s390x_ruby__security_update.html)